r = 0.005:0.005:5;
plot(r, potentia(0, r), 'k', ...
    r, potentia(3, r), 'k',...
    r, potentia(4.33, r), r, potentia(5, r), ...
    'k', r, potentia(10, r), 'k', r, ...
    potentia(15, r), 'k')
title('The effective potential', 'Fontsize', 15)
axis([0 5 -1 9])
set(gca, 'Box', 'off')
xlabel('{\it r/M}', 'FontSize', 16, 'Position', [5 -1.6])
ylabel('{\it V}', 'FontSize', 16, ...
    'Position', [-0.3 8.8], 'Rotation', 0)
GTEXT('a', 'FontWeight', 'bold')
GTEXT('b', 'FontWeight', 'bold')
GTEXT('c', 'FontWeight', 'bold', 'Color', 'b')
GTEXT('d', 'FontWeight', 'bold')
GTEXT('e', 'FontWeight', 'bold')
GTEXT('f', 'FontWeight', 'bold')